# Copyright (C) 2025 Creta Themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: FSE Business 4.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/fse-business\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-05-17T08:52:26+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: fse-business\n"

#. Theme Name of the theme
#: style.css
#: inc/block-patterns.php:11
#: patterns/footer-columns.php:107
msgid "FSE Business"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.cretathemes.com/products/free-business-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The FSE Business WordPress theme is a powerful and versatile theme designed specifically for businesses of all sizes. It harnesses the latest features of WordPress, including full site editing capabilities, to provide a comprehensive and customizable solution for building professional websites for corporate, responsive business, startups, small business, professional, multipurpose business, business portfolio, business consulting, agency, business website template, modern business, business landing page, entrepreneurs, business services, business blog, business template, business layout, business-focused, minimal business, freelancers.With FSE, you have complete control over the design and layout of your website. It utilizes the block-based editing system of WordPress, allowing you to easily create and modify content using a wide range of blocks such as text, images, videos, galleries, and more. You can arrange these blocks in any order, adjust their sizes, and customize their styles to create a unique and visually appealing website.One of the key features of FSE is its ability to edit not just individual pages, but the entire site. You can easily customize the header, footer, sidebar, and other global elements across all pages, ensuring consistency and branding throughout your website. This flexibility empowers you to create a cohesive and professional online presence that aligns with your business objectives.FSE also integrates seamlessly with popular WordPress plugins, giving you access to a vast ecosystem of additional features and functionalities. Whether you need advanced SEO optimization, social media integration, e-commerce capabilities, or contact forms, you can enhance your website’s functionality with ease.Furthermore, the theme is optimized for performance and responsiveness, ensuring that your website looks great and functions flawlessly on any device or screen size. It follows the best coding practices and is regularly updated to ensure compatibility with the latest WordPress version and security standards."
msgstr ""

#. Author of the theme
#: style.css
msgid "Creta Themes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.cretathemes.com/"
msgstr ""

#: functions.php:24
msgid "https://www.cretathemes.com/products/business-wordpress-theme"
msgstr ""

#: functions.php:25
msgid "https://pattern.cretathemes.com/fse-business/"
msgstr ""

#: functions.php:26
msgid "https://pattern.cretathemes.com/free-guide/fse-business/"
msgstr ""

#: functions.php:27
msgid "https://pattern.cretathemes.com/pro-guide/fse-business-pro/"
msgstr ""

#: functions.php:28
msgid "https://wordpress.org/support/theme/fse-business/"
msgstr ""

#: functions.php:29
msgid "https://wordpress.org/support/theme/fse-business/reviews/#new-post"
msgstr ""

#: functions.php:30
msgid "https://www.cretathemes.com/products/wordpress-theme-bundle"
msgstr ""

#: functions.php:31
msgid "https://www.cretathemes.com/collections/wordpress-block-themes"
msgstr ""

#: functions.php:105
msgid "Hey, Thank you for installing FSE Business Theme!"
msgstr ""

#: functions.php:106
msgid "Navigate Getstart"
msgstr ""

#: functions.php:107
#: inc/get-started/get-started.php:46
msgid "Site Editor"
msgstr ""

#: functions.php:108
msgid "Buy Pro"
msgstr ""

#: functions.php:109
msgid "Get Bundle"
msgstr ""

#: functions.php:111
msgid "Dismiss"
msgstr ""

#: inc/block-patterns.php:12
msgid "Pages"
msgstr ""

#: inc/block-styles.php:17
msgid "No Padding"
msgstr ""

#: inc/block-styles.php:26
#: inc/block-styles.php:44
#: inc/block-styles.php:53
#: inc/block-styles.php:63
#: inc/block-styles.php:73
#: inc/block-styles.php:82
msgid "Theme Style"
msgstr ""

#: inc/block-styles.php:35
msgid "Plain"
msgstr ""

#: inc/customizer.php:84
#: inc/get-started/get-started.php:87
msgid "FSE Business Pro"
msgstr ""

#: inc/customizer.php:85
msgid "GET PRO"
msgstr ""

#: inc/get-started/get-started.php:4
msgid "Get Started"
msgstr ""

#: inc/get-started/get-started.php:32
msgid "Important Links"
msgstr ""

#: inc/get-started/get-started.php:34
msgid "Free Setup Guide"
msgstr ""

#: inc/get-started/get-started.php:35
msgid "Support Forum"
msgstr ""

#: inc/get-started/get-started.php:36
msgid "Live Demo"
msgstr ""

#: inc/get-started/get-started.php:37
msgid "Pro Setup Guide"
msgstr ""

#: inc/get-started/get-started.php:43
msgid "Theme Customization"
msgstr ""

#: inc/get-started/get-started.php:44
msgid "Effortlessly modify & maintain your site using editor."
msgstr ""

#: inc/get-started/get-started.php:51
msgid "Need Support?"
msgstr ""

#: inc/get-started/get-started.php:52
msgid "Go to our support forum to help you in case of queries."
msgstr ""

#: inc/get-started/get-started.php:54
msgid "Get Support"
msgstr ""

#: inc/get-started/get-started.php:59
msgid "Leave Us A Review"
msgstr ""

#: inc/get-started/get-started.php:60
msgid "Are you enjoying Our Theme? We would Love to hear your Feedback."
msgstr ""

#: inc/get-started/get-started.php:62
msgid "Rate Us"
msgstr ""

#: inc/get-started/get-started.php:68
msgid "Why Go For Premium?"
msgstr ""

#: inc/get-started/get-started.php:70
msgid "Advanced Customization Options"
msgstr ""

#: inc/get-started/get-started.php:71
msgid "One-Click Demo Import"
msgstr ""

#: inc/get-started/get-started.php:72
msgid "WooCommerce Integration & Enhanced Features"
msgstr ""

#: inc/get-started/get-started.php:73
msgid "Performance Optimization & SEO-Ready"
msgstr ""

#: inc/get-started/get-started.php:74
msgid "Premium Support & Regular Updates"
msgstr ""

#: inc/get-started/get-started.php:81
msgid "Get Theme Bundle"
msgstr ""

#: inc/get-started/get-started.php:83
#: inc/get-started/get-started.php:89
msgid "SUMMER SALE: "
msgstr ""

#: inc/get-started/get-started.php:83
msgid "Extra 20%"
msgstr ""

#: inc/get-started/get-started.php:83
msgid " OFF on WordPress Theme Bundle Use Code: "
msgstr ""

#: inc/get-started/get-started.php:83
msgid "“HEAT20”"
msgstr ""

#: inc/get-started/get-started.php:84
msgid "Get Theme Bundle For "
msgstr ""

#: inc/get-started/get-started.php:84
msgid "$86"
msgstr ""

#: inc/get-started/get-started.php:84
msgid " $68"
msgstr ""

#: inc/get-started/get-started.php:89
msgid "Extra 25%"
msgstr ""

#: inc/get-started/get-started.php:89
msgid " OFF on WordPress Block Themes! Use Code: "
msgstr ""

#: inc/get-started/get-started.php:89
msgid "“SUMMER25”"
msgstr ""

#: inc/get-started/get-started.php:90
msgid "Upgrade To Pro"
msgstr ""

#: inc/get-started/get-started.php:93
msgid "View All Our Themes"
msgstr ""

#: inc/get-started/get-started.php:95
msgid "View All Our Premium Themes"
msgstr ""

#: inc/icon-function.php:26
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/icon-function.php:31
msgid "Please define an SVG icon filename."
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "404 Page"
msgstr ""

#: patterns/404.php:9
msgid "404"
msgstr ""

#: patterns/404.php:13
msgid "Oops! That page cannot be found"
msgstr ""

#: patterns/about.php
msgctxt "Pattern title"
msgid "About Us"
msgstr ""

#: patterns/about.php:17
msgid "ABOUT US"
msgstr ""

#: patterns/about.php:21
msgid "A COMBINATION OF CREATIVE THINKING AND"
msgstr ""

#: patterns/about.php:21
msgid "EXPERTISE"
msgstr ""

#: patterns/about.php:25
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged."
msgstr ""

#: patterns/about.php:30
#: patterns/about.php:34
#: patterns/about.php:38
msgid "Lorem Ipsum has been the industrys standard dummy text."
msgstr ""

#: patterns/about.php:44
#: patterns/main-banner.php:26
#: patterns/main-banner.php:46
#: patterns/main-banner.php:66
#: patterns/main-header.php:88
msgid "GET STARTED"
msgstr ""

#: patterns/archive-header-with-background.php
msgctxt "Pattern title"
msgid "Archive Header With Background"
msgstr ""

#: patterns/blog-section.php
msgctxt "Pattern title"
msgid "Blog Section"
msgstr ""

#: patterns/blog-section.php:10
msgid "OUR BLOG"
msgstr ""

#: patterns/blog-section.php:14
msgid "Lorem Ipsum has been the industry’s standard dummy text"
msgstr ""

#: patterns/default-header.php
msgctxt "Pattern title"
msgid "Default Header"
msgstr ""

#: patterns/footer-columns.php
msgctxt "Pattern title"
msgid "Footer Columns"
msgstr ""

#: patterns/footer-columns.php:19
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/footer-columns.php:36
msgid "Explore"
msgstr ""

#: patterns/footer-columns.php:52
msgid "Useful Links"
msgstr ""

#: patterns/footer-columns.php:69
msgid "Get In Touch"
msgstr ""

#: patterns/footer-columns.php:78
msgid "support@example.com"
msgstr ""

#: patterns/footer-columns.php:98
msgid "Mon - Fri 8:00 AM to 5:00 PM SUNDAY -"
msgstr ""

#: patterns/footer-columns.php:98
msgid "CLOSED"
msgstr ""

#: patterns/footer-columns.php:107
msgid "All Rights Reserved."
msgstr ""

#: patterns/main-banner.php
msgctxt "Pattern title"
msgid "Header Media"
msgstr ""

#: patterns/main-banner.php:13
#: patterns/main-banner.php:33
#: patterns/main-banner.php:53
msgid "Starting Growing Your Business Today."
msgstr ""

#: patterns/main-banner.php:17
#: patterns/main-banner.php:37
#: patterns/main-banner.php:57
msgid "MAKE BUSINESS UNIQUE"
msgstr ""

#: patterns/main-banner.php:17
#: patterns/main-banner.php:37
#: patterns/main-banner.php:57
msgid "WITH GREAT IDEA"
msgstr ""

#: patterns/main-banner.php:21
#: patterns/main-banner.php:41
#: patterns/main-banner.php:61
msgid "Lorem Ipsum ahas been the industrys standard dummy text ever since the 1500s,"
msgstr ""

#: patterns/main-banner.php:21
#: patterns/main-banner.php:41
#: patterns/main-banner.php:61
msgid "when an unknown printer took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/main-header.php
msgctxt "Pattern title"
msgid "Main Header"
msgstr ""

#: patterns/main-header.php:19
msgid "+123-456-7890"
msgstr ""

#: patterns/main-header.php:31
msgid "info@example.com"
msgstr ""

#: patterns/main-header.php:43
msgid "Mon - Fri 8:00 AM to 5:00 PM"
msgstr ""

#: patterns/post-header-with-background.php
msgctxt "Pattern title"
msgid "Post Header With Background"
msgstr ""

#: patterns/search.php
msgctxt "Pattern title"
msgid "Search"
msgstr ""

#: patterns/search.php:42
msgid "Sorry Nothing Found. Try searching..!!"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:10
msgid "Search"
msgstr ""

#: patterns/sidebar.php:18
msgid "About"
msgstr ""

#: patterns/sidebar.php:22
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown prmontserrat took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/sidebar.php:26
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown prmontserrat took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged."
msgstr ""

#: patterns/sidebar.php:32
msgid "Archive"
msgstr ""

#: patterns/sidebar.php:40
msgid "Categories"
msgstr ""

#: patterns/sidebar.php:48
msgid "Recent Posts"
msgstr ""

#: patterns/sidebar.php:56
msgid "Tags"
msgstr ""

#: patterns/sidebar.php:64
msgid "Social Icons"
msgstr ""

#: patterns/sidebar.php:82
msgid "Gallery"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Lora"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Grape Nuts"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Lemon"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Figtree"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Upper Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Content Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Site Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Post Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Semi Huge"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (Display)"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and Heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical foreground to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical background to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to heading"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/orange.json
#: styles/purple.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/orange.json
#: styles/purple.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Fade"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/orange.json
#: styles/purple.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/orange.json
#: styles/purple.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Body Text"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/orange.json
#: styles/purple.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Tertiary Text Color"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/orange.json
#: styles/purple.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Tertiary Bg Color"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/orange.json
#: styles/purple.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Border Color"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/orange.json
#: styles/purple.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/orange.json
#: styles/purple.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Main Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer Columns"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Post Content"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Page Content"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (No Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Post (No Header Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Header Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Right Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Left Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (No Sidebar)"
msgstr ""

#: styles/blue.json
msgctxt "Style variation name"
msgid "Blue"
msgstr ""

#: styles/dark.json
msgctxt "Style variation name"
msgid "Dark"
msgstr ""

#: styles/orange.json
msgctxt "Style variation name"
msgid "Orange"
msgstr ""

#: styles/purple.json
msgctxt "Style variation name"
msgid "Purple"
msgstr ""

#: styles/yellow.json
msgctxt "Style variation name"
msgid "Yellow"
msgstr ""
